.. py:currentmodule:: firefox_puppeteer.api.software_update

SoftwareUpdate
==============

The SoftwareUpdate class provides helpers for update tests.

SoftwareUpdate
--------------

.. autoclass:: SoftwareUpdate
   :members:

ActiveUpdate
------------

.. autoclass:: ActiveUpdate
   :members:

MARChannels
-----------

.. autoclass:: MARChannels
   :members:

UpdateChannel
-------------

.. autoclass:: UpdateChannel
   :members:
